stprfb.f(3)

NAME
stprfb.f

SYNOPSIS

  Functions/Subroutines
subroutine stprfb (SIDE, TRANS, DIRECT, STOREV, M, N, K, L, V, LDV, T, LDT, A, LDA, B, LDB, WORK, LDWORK)
STPRFB applies a real or complex 'triangular-pentagonal' blocked reflector to a real or complex matrix, which is composed of two blocks.

Author

Generated automatically by Doxygen for LAPACK from the source code.